{
  // See https://go.microsoft.com/fwlink/?LinkId=827846 to learn about workspace recommendations.
  // Extension identifier format: ${publisher}.${name}. Example: vscode.csharp
  // List of extensions which should be recommended for users of this workspace.
  "recommendations": [
    "DavidAnson.vscode-markdownlint",
    "EditorConfig.EditorConfig",
    "ginfuru.better-nunjucks",
    "streetsidesoftware.code-spell-checker"
  ]
}
